uuid: 3cf3e610-5b2b-446e-95da-7f6103451fa2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.frontpage
    - field.field.node.twitter_takeover.field_paragraph
    - field.field.node.twitter_takeover.field_text_align_header
    - field.field.node.twitter_takeover.field_webform
    - node.type.twitter_takeover
  module:
    - entity_reference_revisions
    - layout_builder
    - options
    - user
    - webform
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.twitter_takeover.frontpage
targetEntityType: node
bundle: twitter_takeover
mode: frontpage
content:
  field_paragraph:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 107
    region: content
  field_text_align_header:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_webform:
    type: webform_entity_reference_entity_view
    label: above
    settings:
      source_entity: true
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
